
/* --------------------------------------------------

	主要国 WEBサイトの歩き方　トップ

-------------------------------------------------- */

.body_wrapper {
	overflow: visible;
}


.intro {
	padding: 10px;
	border: 1px solid #ddd;
}

.intro img {  }


ul.site_list {
	/*margin-top: 20px;*/
}

ul.site_list:after { content: ''; display: block; clear: both; }


ul.site_list > li {
	width: 50%;
	padding: 10px;
	box-sizing: border-box;
	
	float: left;
	
	padding: 15px 0;
}

ul.site_list > li:nth-child(odd) {
	padding-right: 15px;
}

ul.site_list > li:nth-child(even) {
	padding-left: 15px;
}

ul.site_list > li > a {
	display: block;
	text-decoration: none;
	font-size: 1.3rem;
}

ul.site_list > li div.unit {
	position: relative;
}

ul.site_list > li div.unit > h3 {
	background-color: #333;
	color: #fff;
	font-weight: bold;
	font-size: 1.8rem;
	text-align: center;
	padding: 10px;
	
	transition: all ease-in-out 0.4s;
	
	padding: 0;
	padding-top: 10px;
	
	
	background-color: #0069a7;
	
}




/*
ul.site_list > li div.unit > h3 > img {
	vertical-align: top;
	max-width: 38px;
	border: 1px solid #ddd;
	box-sizing: border-box;
}
*/

/*
ul.site_list > li div.unit > h3 > .inner {
	display: table;
	margin: 0 auto;
	table-layout: fixed;
}

ul.site_list > li div.unit > h3 > .inner > span {
	display: table-cell;
}

ul.site_list > li div.unit > h3 > .inner > .flags {
	
}

ul.site_list > li div.unit > h3 > .inner > .flag > img {
	vertical-align: top;
	max-width: 62px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	margin-right: 5px;
}

ul.site_list > li div.unit > h3 > .inner > span.txt {
	
}

ul.site_list > li div.unit > h3 > .inner > span.txt > span {
	display: block;
	font-size: 1.2rem;
}
*/




ul.site_list > li div.unit > h3 > span {
	display: block;
	font-size: 1.2rem;
	
	background-color: #555;
	border-top: 1px dashed #333;
	padding: 8px 0;
	margin-top: 10px;
	font-size: 1.3rem;
	color: #f3f3f3;
	/*background-color: #0069a7;*/
	
	background-color: #0069a7;
	
	padding: 5px 0;
	
	background-color: #444;
}


ul.site_list > li div.unit > .content {
	padding: 20px;
	transition: all ease-in-out 0.3s;
	
	padding: 19px;
	border: 1px solid #e0e0e0;
	border-top: none;
}

ul.site_list > li div.unit > .content p {
	text-align: center;
}

ul.site_list > li div.unit > .content p img {
	max-width: 100%;
	/*transition: all ease-in-out 0.6s;*/
}


ul.site_list > li div.unit > .btn {
	text-align: center;
	padding: 8px;
	
	background-color: #eaeaea;
	border: 1px solid #d0d0d0;
	border-top: none;
	padding: 9px;
}

ul.site_list > li div.unit > .btn > span {
	background-color: #fff;
	padding: 8px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	text-align: center;
	display: block;
	border-radius: 4px;
	font-weight: bold;
	color: #333;
	font-size: 1.4rem;
	
	transition: all ease-in-out 0.4s;
}

ul.site_list > li div.unit > .btn > span i {
	margin-right: 0.5em;
	color: #0069a7;
}



.no-touch ul.site_list > li > a:hover div.unit > h3,
ul.site_list > li > a:focus div.unit > h3 {
	
	background-color: #0069a7;
	color: #fff;
	color: #FFF8E1;
	color: #FFFDE7;
	color: #FFF9C4;
	
	/*background-color: #ebebeb;
	color: #444;*/
	
	/*
	background-color: #ebebeb;
	color: #333;
	*/
	
	/*border-radius: 8px 8px 0 0;*/
	
	/*text-shadow: 0 1px 4px rgba(0,0,0,0.4);*/
	
	background-color: #444;
}


.no-touch ul.site_list > li > a:hover div.unit > h3 > span ,
ul.site_list > li > a:focus div.unit > h3 > span {
	background-color: #444;
	color: #FFF9C4;
	
	background-color: #333;
	border-top: 1px dashed #222;
	color: #fff;
}


.no-touch ul.site_list > li > a:hover div.unit > .content,
ul.site_list > li > a:focus div.unit > .content {
	background-color: #ebebeb;
	background-color: #eee;
	background-color: #f4f4f4;
}

/*
ul.site_list > li > a:hover div.block_unit > .content p img {
	border-radius: 8px;
}
*/


.no-touch ul.site_list > li > a:hover div.unit > .btn > span,
ul.site_list > li > a:focus div.unit > .btn > span {
	background-color: #fff8e1;
	/*background-color: #FFFDE7;*/
}



/*
ul.site_list > li div.unit > div.flags {
	position: absolute;
	top: 0;
	top: 5px;
	right: 5px;
}

ul.site_list > li div.unit > div.flags > ul {
	font-size: 0;
	
}

ul.site_list > li div.unit > div.flags > ul > li {
	display: inline-block;
	font-size: 1.3rem;
	margin-right: 4px;
}

ul.site_list > li div.unit > div.flags > ul > li > img {
	vertical-align: top;
	max-width: 52px;
	box-sizing: border-box;
	border: 1px solid #ddd;
}
*/









/*

.block_unit > h3 { background-color:#333; }
*/

/*
ul.block_list.type3 { }

ul.block_list.type3 > li { }

ul.block_list.type3 > li h3 {
	text-align:center;
}

ul.block_list.type3 > li h3 > br {
	display:none;
}

ul.block_list.type3 > li .content{ }

ul.block_list.type3 > li .content .img {
	max-width:160px;
	margin:0 auto;
}
*/


ul.block_list.type2 > li { margin-bottom: 28px; }

ul.block_list.type2 > li .content .img {
	/*max-width:160px;*/
	margin:0 auto;
}

ul.block_list.type2 > li h3 {
	text-align: center;
	font-size: 1.8rem;
}

ul.block_list.type2 > li h3 > span {
	margin: 0;
	margin-top: 4px;
	font-size: 1.3rem;
	display: block;
}


.block_unit > .btn {

}


.block_unit > .btn a {
	color:#444;
}

.block_unit > .btn a > i {
	color:#0069a7;
}





/* ------------------------------------------------------------

	979px以下

------------------------------------------------------------ */
@media screen and ( max-width : 959px ) {
	
	/* - レイアウト
	-------------------------------------------------- */
    .body_wrapper {
        padding: 0 10px;
        margin: 0 auto;
        width: 100%;
    }
	
	ul.site_list {
		padding: 0 10px;
	}
	
	
	/*
	.intro {
		padding:0 10px;
	}
	*/
	
	ul.block_list.type2 > li { margin-bottom: 0; }

}



/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
	
	ul.site_list > li div.unit > h3 {
		font-size: 1.6rem;
	}
	
}


/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */
@media screen and ( max-width : 639px ) {
	
	ul.site_list > li {
		float: none;
		width: auto;
	}
	
	ul.site_list > li:nth-child(even),
	ul.site_list > li:nth-child(odd) {
		padding-left: 0;
		padding-right: 0;
	}
	
}


@media screen and ( max-width : 479px ) {

	ul.block_list.type3 {
		margin-top:10px;
		}

	ul.block_list.type3 > li {
		width:50%;
		padding:10px;
	}
	ul.block_list.type3 > li h3  {
		font-size:1.3rem;
	}
	
	ul.block_list.type3 > li h3 > br {
	display:block;
	}
	
	ul.block_list.type3 > li .content {
		/*padding:9px;*/
	}
	
	ul.block_list.type3 > li .content .img {
	max-width:110px;
	}
	

}

@media screen and ( max-width : 360px ) {

	.intro {
		padding:0;
	}

	ul.block_list.type3 {
		margin-top:10px;
		}

	ul.block_list.type3 > li {
		width:100%;
		float:none;
		padding:0;
		margin-top:20px;
	}
	
	ul.block_list.type3 > li:first-child {
		margin-top:0;
	}
	

}





